body {
  margin: 0;
  font-family: 'Noto Sans', sans-serif;
  background-color: #192a56;
  color: white;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

/* Home CSS */
.container {
  width: 50%;
  margin: auto;
}

@media (max-width: 1024px) {
  .container {
    width: 90%;
    margin: auto;
  }
}